<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Delete Options~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<div align=center>
<form action=deletequeries2 method=post>
<input type=hidden name=QueryID value=!!!QueryID!!!>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="0" id="table1" cellpadding="4" cellspacing="1">
<tr><td>~~~Delete Options~~~</td><td>
<input type=checkbox name="DeleteSched">~~~Delete items previously scheduled with this query~~~</td></tr>
<tr><td colspan=2><center><input type=submit value="~~~Delete~~~"></center></td></tr>
</table>
</form>
</div>

</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>